Subject: Would like to c.hat with .you

From: "Cecilia" <[email-masked]>
Date: Tue, 15 May 2007 05:44:07 +0600

Hi,
Hope I am not writing to wrong address. I am nice, pretty looking
girl. I am planning bon visiting your town thias mobnth. Can 
we meet each other in person? Message me back at [email-masked]